#menu-main-menu li.active a{
	background: white;
	color: #48BE67;
	    border-bottom: solid 6px #48BE67;
}
nav{
	max-height: none;
}
.navbar{
	margin-bottom: 0px;
	border: none;
}
ul#menu-main-menu{
	/*height: 61px;*/
}
ul#menu-main-menu li,
ul#menu-main-menu li a{
	height: 100%;
}
ul#menu-main-menu li a{
	padding: 20px;
}
